Subject: Re: Ohio Summer Camp

From: [email-masked] (Chuck McKelley)
Date: 19 Dec 1994 04:19:42 GMT

Let's try this again:

Last week I read a post, I think on this newsgroup, from someone who 
wanted information about a farm camp in Ohio's Amish country that they 
had attended as a child.  I discovered the address of the camp and am 
posting here and cross posting to oh.general in hopes the person will see 
the info they asked for.  The name of the camp is The Country School in 
Millersburg.  It gives 6 to 12 year-olds hands-on lessons in caring for 
animals and crops; preparing and preserving food; maintaining the 
farmstead; and managing land, water, and waste in ecologically safe 
ways.  Campers live without electricity (a windmill pumps running water), 
much the same as their Amish neighbors in Holmes County.  No phone; 5221 
Township Rd., Millersburg 44654; $350 week.  I am not in any way 
affiliated with the camp.  

Pat McKelley